button::-moz-focus-inner {
    border: none;  /* overrides extra padding in Firefox */
}

.category_list .category_image_overlay,
.page_image_overlay,
.promotion_image_overlay,
.list_image_overlay {
    opacity:.40; 
}

.booking_form .custom_radio input.form_radio,
.booking_form .custom_checkbox input.form_checkbox,
.booking_form .faux_file_input input {
    opacity:0; 
}

.blockout {
    opacity:.80; 
}